Daemon Power

The NetBSD Packages Collection: print/ghostscript

Brief description of the package:
Meta-package for installing the preferred ghostscript version

Please read the file "DESCR" for a longer description, or browse the package's history.

The package is located in the "print/ghostscript" directory. The current source version of the package is "ghostscript-9.05nb7". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for print/ghostscript :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: ghostscript-gpl-[0-9]* ghostscript-fonts>=6.0 perl>=5.0 libxcb>=1.6 libXdmcp>=0.99 xproto>=7.0.9 libXau>=1.0 xcb-proto>=1.11 libxml2>=2.6.2 xmlcatmgr>=2.0beta1 libxml2>=2.8.0nb2 xcb-proto>=1.4 freetype2>=2.4.5 freetype2>=2.1.3 fontconfig>=2.10.93 freetype2>=2.4.11 fontconfig>=2.1nb2 libpaper>=1.1.22 png>=1.2.4 tiff>=3.6.1 jbigkit>=2.0 jpeg>=8nb1 jpeg>=9 fontconfig>=2.10.93nb2 png>=1.6.0nb1 tiff>=4.0.3nb5 x11-links>=0.91 osabi-NetBSD-6.1_STABLE .

This package requires the following package(s) to run: ghostscript-gpl-[0-9]* ghostscript-fonts>=6.0 perl>=5.0 libxcb>=1.6 libXdmcp>=0.99 libXau>=1.0 freetype2>=2.4.5 freetype2>=2.1.3 fontconfig>=2.10.93 freetype2>=2.4.11 fontconfig>=2.1nb2 libpaper>=1.1.22 png>=1.2.4 tiff>=3.6.1 jbigkit>=2.0 jpeg>=8nb1 jpeg>=9 fontconfig>=2.10.93nb2 png>=1.6.0nb1 tiff>=4.0.3nb5 .

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
alpha:ghostscript-8.71nb4.tgz(NetBSD 5.1)
alpha:ghostscript-8.71nb6.tgz(NetBSD 5.1)
arm:ghostscript-8.71nb9.tgz(NetBSD 5.1)
arm:ghostscript-8.71nb7.tgz(NetBSD 5.1)
arm:ghostscript-9.05.tgz(NetBSD 6.0)
arm:ghostscript-9.05nb6.tgz(NetBSD 6.1_STABLE)
arm:ghostscript-9.05nb7.tgz(NetBSD 6.1_STABLE)
i386:ghostscript-9.05nb6.tgz(MirBSD 10)
i386:ghostscript-9.05nb6.tgz(MirBSD 10)
i386:ghostscript-9.05nb7.tgz(MirBSD 10)
i386:ghostscript-8.71nb10.tgz(NetBSD 4.0.1)
i386:ghostscript-9.05nb7.tgz(NetBSD 5.1)
i386:ghostscript-9.05nb6.tgz(NetBSD 5.1)
i386:ghostscript-9.05nb6.tgz(NetBSD 5.1)
i386:ghostscript-9.05nb7.tgz(NetBSD 5.1)
i386:ghostscript-9.05nb7.tgz(NetBSD 5.1)
i386:ghostscript-9.05nb4.tgz(NetBSD 5.1.2)
i386:ghostscript-9.05nb7.tgz(NetBSD 5.2)
i386:ghostscript-9.05nb7.tgz(NetBSD 6.0)
i386:ghostscript-9.05nb6.tgz(NetBSD 6.0)
i386:ghostscript-9.05nb6.tgz(NetBSD 6.0)
i386:ghostscript-9.05nb6.tgz(NetBSD 6.0)
i386:ghostscript-9.05nb7.tgz(NetBSD 6.0)
i386:ghostscript-9.05nb7.tgz(NetBSD 6.0)
i386:ghostscript-8.71nb7.tgz(QNX 6.5.0)
i386:ghostscript-8.71nb1.tgz(SunOS 5.10)
powerpc:ghostscript-8.71nb9.tgz(NetBSD 5.1)
powerpc:ghostscript-8.71nb9.tgz(NetBSD 5.1)
powerpc:ghostscript-8.71nb10.tgz(NetBSD 5.1)
powerpc:ghostscript-9.05.tgz(NetBSD 5.2)
powerpc:ghostscript-9.05nb7.tgz(NetBSD 6.1_STABLE)
powerpc:ghostscript-8.71nb9.tgz(NetBSD 6.0_BETA2)
powerpc:ghostscript-8.71nb10.tgz(NetBSD 6.0)
powerpc:ghostscript-9.05.tgz(NetBSD 6.0)
sh3el:ghostscript-8.71nb7.tgz(NetBSD 5.1_STABLE)
sparc64:ghostscript-8.71nb9.tgz(NetBSD 5.1)
sparc64:ghostscript-8.71nb10.tgz(NetBSD 5.1)
sparc64:ghostscript-9.05.tgz(NetBSD 5.1)
sparc64:ghostscript-9.05.tgz(NetBSD 6.0_STABLE)
sparc64:ghostscript-9.05nb6.tgz(NetBSD 6.1_STABLE)
sparc64:ghostscript-9.05nb7.tgz(NetBSD 6.1_STABLE)
sparc:ghostscript-9.05nb6.tgz(NetBSD 6.0)
sparc:ghostscript-9.05nb6.tgz(NetBSD 6.0)
x86_64:ghostscript-9.05nb7.tgz(NetBSD 5.1)
x86_64:ghostscript-9.05nb6.tgz(NetBSD 5.1)
x86_64:ghostscript-9.05nb6.tgz(NetBSD 5.1)
x86_64:ghostscript-9.05nb6.tgz(NetBSD 5.1)
x86_64:ghostscript-9.05nb7.tgz(NetBSD 5.1)
x86_64:ghostscript-9.05nb7.tgz(NetBSD 5.1)
x86_64:ghostscript-9.05nb7.tgz(NetBSD 5.2)
x86_64:ghostscript-9.05nb6.tgz(NetBSD 6.0)
x86_64:ghostscript-9.05nb6.tgz(NetBSD 6.0)
x86_64:ghostscript-9.05nb6.tgz(NetBSD 6.0)
x86_64:ghostscript-9.05nb7.tgz(NetBSD 6.0)
x86_64:ghostscript-9.05nb7.tgz(NetBSD 6.0)
x86_64:ghostscript-9.05nb7.tgz(NetBSD 6.0)
x86_64:ghostscript-9.05nb7.tgz(NetBSD 7.0)
x86_64:ghostscript-9.05nb7.tgz(NetBSD 7.0_BETA)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]